/* body { background-color: #ffffff; background: url('/Portals/_default/Skins/Strategic-Care-2015/images/login-bg.jpg') no-repeat; background-size: cover; background-position-x: 50% } */
body { background: #004582; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNDU4MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTYyOTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, #004582 0%, #1e6299 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #004582), color-stop(100%, #1e6299)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #004582 0%, #1e6299 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #004582 0%, #1e6299 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #004582 0%, #1e6299 100%); /* IE10+ */ background: linear-gradient(to bottom, #004582 0%, #1e6299 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004582', endColorstr='#1e6299', GradientType=0 ); /* IE6-8 */
}
.LoginPanel { float: none!important; text-align: center; display: inline-block; width: 100%; padding: 0; }
.LoginPanel .form-group { text-align: left; }
.login-content { margin-top: 2%; float: none!important; margin: 0 auto; padding: 0; }
.login-wrapper { background-color: transparent; }
.login-avatar { padding: 50px; float: none!important; }
.login-panel { text-align: center; border: none!important; float: none!important; padding: 0px; color: #fff; }
.login-panel .login-avatar a img { margin: 0 auto; display: block; }
.login-panel .loginTitle { font-size: 1.5em; font-weight: 800; text-align: center; display: block; }
.login-panel .input-group { display: block; }
.login-panel .input-group .form-control { margin-bottom: 20px; }
.login-panel .loginBtn-group { margin-top: 20px; }
.login-panel a.login-btn { background-color: #18bae4; border-color: #18bae4; margin-right: 20px; }
.login-panel .dnnLoginActions { display: none; }
.login-panel .display-none { display: none!important; width: 0%!important; }
.login-footer { position: absolute; bottom: 0; height: 30px; display: block; margin: 0 auto; width: 100%; text-align: center; }
.dnnLoginService input[type="text"],
.dnnLoginService input[type="password"] { width: 100%; min-width: inherit; margin-bottom: inherit; }
.footer { position: absolute; bottom: 0; width: 100%; /* height: 60px; */ background-color: #f5f5f5; }



/* ----------- iPhone 6 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
.LoginPanel { width: 100%;  }
.login-avatar { padding: 50px;}
}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
}
